p {
margin: 8px 0 15px 0;
}

.component-block.rt-block.main-overlay-dark .readmore:hover{
}

.readmore{
border-radius: 3px;
border: none;
padding: 0px 14px;
float:left;
font-size: .8em;
width:95%;
text-align:right;
}

readmore a{
color:#000;
}

.component-content h2 a {
color: #eee;

}

.component-content h2 {
font-size: 1.75em;
}

.component-block.rt-block.main-overlay-dark {
color: #ccc;
font-size: 1.17em;
}

.rt-dark .rt-block.rt-dark-block .title {
font-size:2em;
color: #ddd;
}

.rt-dark .rt-block.rt-dark-block {
color: #aaa;

}

.hpSlideshowCont{
margin-top:-5px;
}
.rt-dark .rt-block.basic .readmore {
color:#888;
}

.rt-dark .rt-block.basic .readmore:hover, .rt-dark .rt-block.basic.rt-dark-block .readmore:hover {
color:#fff;
}

.leading-0 img{
margin-right:15px !important;
}

.rt-block.rt-dark-block a, .rt-block.basic.rt-dark-block a {
    color: #ccc;
}

p.mod-articles-category-introtext{
    color: #777;
}
.a {
color:#fff;
}

.component-content img {
margin-bottom: 20px;
}

.gf-menu li.active > .rt-arrow-pointer {
margin-top:30px;
}
.menu-block{
padding-bottom:0px;

}

.menu-block{
margin-top:-30px;
}